@charset "Shift_JIS";
* {
	/*margin:0;
	padding:0;*/
}
body {
	margin: 0px auto; /*センタリング*/
	padding: 0px 0px 0px 0px;
	width: 888px; /*枠及び影含めての幅指定*/
	color: #535353;
	background-color:#d0c5b8;
	/*background-image: url(/images/html/bg.gif);
	background-repeat: repeat;*/
}
/*
a:link {
	color:#336699;
}
a:visited {
	color:#336699;
}
a:hover {
	color:#c60000;
}
a:active {
	color: #c60000;
}
*/

/*大枠デザイン*/
#topFrame{/*上部枠（角丸等使う時に使用）*/
	width: 888px;
	height: 20px;
	margin: 0px auto; /*センタリング*/
	background-image: url(/images/html/bg_top.gif);
	background-repeat: no-repeat;
	font-size:0px;/*これ入れないとIEで空間ができてしまう*/
	line-height:0;
}

#mainFrame{/*メインコンテンツ枠（主にBackground用）*/
	width: 888px;
	margin: 0px auto; /*センタリング*/
	padding:0;
	background-image:url(/images/html/bg_main.jpg);
	background-repeat:repeat-y;
	background-position:50% 0;
}

#bottomFrame{/*下部枠（角丸及び影等使う時に使用）*/
	width: 888px;
	height:8px;
	margin: 0px auto; /*センタリング*/
	padding:0;
	background-image:url(/images/html/bg_bottom.jpg);
	background-repeat:no-repeat;
}

/*ヘッダー*/
#header{/*ヘッダー部Table指定*/
	background-color:#FFF;/*プレビュー用*/
	background-position:0 0;
	background-repeat:no-repeat;
	margin:0 auto;
	padding: 0px;
	height:71px;
	width:880px;
}
#header .leftbox{/*ヘッダー部Table左側（医院名ロゴ挿入部分）*/
	width:300px;
	margin:0;
	padding:0;
	text-align:center;
	vertical-align:middle;
}
#header .rightbox{/*ヘッダー部Table右側上段（counter）*/
	width:580px;
	height:40px;
	margin:0;
	padding-right:10px;
	text-align:right;
	vertical-align:bottom;
}
#header .rightbox2{/*ヘッダー部Table右側下段（MyPharmacy） */
	width:580px;
	height:30px;
	margin:0;
	padding: 5px auto;
	text-align:right;
	vertical-align:center;
}
.logo{/*紹介文がない時にロゴに指定される*/
	width:280px;
/*height:70px;ロゴが無い場合のテキスト表示が上に寄ってしまうので、指定しない方が望ましい*/
	margin:0px auto;/*センタリング*/
	padding:0px;
	line-height:120%;
	font-size:18px;/*固定しておいた方が安全だけど、場合によっては外しても可*/
	text-align:center;
	color:#FFFFFF;
}
.leftbox h1{
	width:280px;
	margin:0px auto;
	padding:0px;
	line-height:120%;
	font-size:18px;
	text-align:center;
	color:#FFFFFF;
}
#old_logo{/*名前ロゴはh1に指定*/	width:280px;
/*height:70px;ロゴが無い場合のテキスト表示が上に寄ってしまうので、指定しない方が望ましい*/
	margin:0px auto;/*センタリング*/
	padding:0px;
	line-height:120%;
	font-size:18px;/*固定しておいた方が安全だけど、場合によっては外しても可*/
	text-align:center;
	color:#FFFFFF;
}

/*h2{ページ項目タイトルはh2で指定
	width: 716px;
	hight: 64px;
	margin:0px 0px 5px;
	padding:0;
}*/

/*h3{
	margin:5px auto 10px 10px;
	padding:0;
}*/

h4{/*トップページ項目タイトルはh4で指定*/
	width:502px;
	margin: 15px auto 7px auto;
	padding:0;
}

/*p{
	margin:5px auto 5px 15px;
	font-size: 80%;
}*/

/*FLASH*/
#swf {
	width: 880px;
	height: 480px;
	margin: auto;
	padding: 0px;
}

/*コンテンツエリア*/

#content{/*コンテンツエリア大枠*/
	width: 880px;
	margin: 0px auto; /*センタリング*/
	padding-bottom:15px;	/*Footerとの間にスペース*/
}

#content .leftbox {/*table左側枠*/
	width: 350px;
	background-color: #FFF;
	vertical-align: top;
}
#content .rightbox {/*table右側枠*/
	width: 530px;
	background-color: #FFF;
	vertical-align: top;
}

#mainpic{/* メイン写真 */
	width: 320px;
	padding: 0px;
	margin: 15px auto 20px auto;
}

/* フォーム */
.form_ttl{
	width: 504px;
	height: 32px;
	margin: 0px auto 0px auto;
	padding:5px 0 0 0;
	font-size:0px;/*これ入れないとIEで空間ができてしまう*/
	}
.form_box {
	width: 504px;
	background-image: url(/images/html/bg_form_main.gif);
	background-repeat:repeat-y;
	color:#333;
	height: auto;
	margin: 0px auto 0px auto;
	padding:0;
}
.formtext{
	margin:0;
	padding:5px 20px;
	/*line-height: 90%;*/
}
.error {
	padding-left:20px;
}
.forminput{
	text-align:right;
	padding:5px 20px;
}
.usermail{
	width:125px;
}
.form_bottom{
	background-image: url(/images/html/bg_form_bottom.gif);
	background-repeat:no-repeat;
	height:11px;
	margin: 0px auto 10px auto;
	padding:0;
	width: 504px;
	line-height:0;
	font-size:0px;/*これ入れないとIEで空間ができてしまう*/
}

/* トピックス */
.newsbox{
	width:482px;
	height:auto;
	background-color: #FFF;
	margin: 15px auto 20px;
	padding: 0px;
/*	display:none;*/
}
.newsbox li {
	margin-left:20px;
	margin-right:auto;
}
/*.newsbox h3 {
	background-color:none;
	border:none;
	color:#333;
	width:auto;
}*/

/***** お問合せ案内 *****/
#message {
	border:1px solid #969696;
	background-color:#dacab6;
	padding:5px;
	margin:35px auto 0 auto;
	width:266px;
}

/* 概略表組み */
.outline_ttl{
	width:502px;
	margin:15px auto 10px;
}
.outline{
	width:502px;
	margin: 0px auto 10px auto;
	background-color: #FFFFFF;
	border-top: 1px solid #6c6c6c;
	border-left: 1px solid #6c6c6c;
	border-right: 1px solid #6c6c6c;
}
.outline th{
	padding:3px 0 3px 5px;
	text-align:left;
	font-weight:bold;
	border-right:0px;
	border-bottom:1px #6c6c6c solid;
	background-color: #c0a789;
	vertical-align:top;
}
.outline td{
	padding:3px 0 3px 5px;
	vertical-align:top;
	border-bottom:1px solid #6c6c6c;
}

/* ベリサイン */
#verisign {
	background-color:#FFFFFF;
	width: 90%;
	/*padding: 10px;*/
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-align:center;
}
#counter {
	width:90%;
	height:30px;
	padding:30px 0;
	margin:0px auto;
	text-align:center;
	vertical-align:middle;
}
#kaiji_btn {
	display:block;
	margin:30px auto 0px auto;
	padding-top:10px;
	text-align:center;
	background-image: url(http://www.business1.jp/business/admin/templates/variation/templates03/p01cube_cool03/images/button/kaiji_btn_bg.jpg);
	background-repeat:no-repeat;
	background-position:50% 5px;
	padding-bottom:10px;
}
#kaiji_btn a {
	/*display:block;
	text-indent:-100em;*/
}
.mark {
	background-color:#FFFFFF;
	width:20%;
}
.txt_s {
	text-align:left;
	width:78%;
}
#footer{
	/*height:40px;*/
	margin:0 4px;
	background-image:url(/images/html/footer.jpg);
	background-repeat:no-repeat;
	background-color:#5A5245;
	border-left:solid 1px #fff;
	border-right:solid 1px #fff;
}
#copyright {
	color: #999999;
	font-family: "ＭＳ Ｐゴシック","ヒラギノ角ゴ Pro","Osaka",sans-serif;
	/*float: right;*/
	text-align:right;
	padding-right: 5px;
	padding-top:7px;
	padding-bottom: 7px;
}

#copyright a:link {
	color:#ffffff;
}
#copyright a:visited {
	color:#ffffff;
}
#copyright a:hover {
	color:#c60000;
}
#copyright a:active {
	color: #ffffff;
}

/*HTML直接入力の追加*/
.freehtml2 {
	width:300px;
	height:auto;
	background-color: #FFF;
	margin: 15px auto 20px;
	padding:0;
}
.freehtml3 {
	width:300px;
	height:auto;
	background-color: #FFF;
	margin: 15px auto 20px;
	padding:0;
}
.freehtml4 {
	width:482px;
	height:auto;
	background-color: #FFF;
	margin: 15px auto 20px;
	padding: 0px;
}

/*-- 200803 textlink追加対応 --*/
#footerlink {
	font-size:8pt;
	text-align:center;
	overflow:inherit;
	padding:10px 50px 10px 50px;
	line-height:1.5em;
}

/* 200803 ページ上部 h1追加対応 */
.top_description {
	width: 888px;
	text-align:left;
	margin: 0px;
}

#introduction {
	font-weight:normal;
	width: 888px;
	font-size:10pt;
	color:#000000;
	text-align:left;
	padding:5px 0px 0px 10px;
	margin:0px;
}
/* 200803 Freehtmlタイトル欄 */
.freehtml_ttl_big{
	font-size: 1em;
	background-image: url(/images/html/freehtml_ttl_big.jpg);
	background-repeat: no-repeat;
	line-height: 27px;
	text-indent: 25px;
	width:502px;
	margin:15px auto 10px;
	color:#ffffff;
}
.freehtml_ttl_small{
	font-size: 1em;
	background-image: url(/images/html/freehtml_ttl_small.jpg);
	background-repeat: no-repeat;
	line-height: 27px;
	text-indent: 25px;
	width: 320px;
	padding: 0px;
	margin: 15px auto 10px auto;
	color:#ffffff;
}